.icons-sec__slider.arrows-down {
	padding-bottom: 44px;
}
@media screen and (min-width:576px) {
	.icons-sec__slider .icon-block {
		position: relative;
	}
	.icons-sec__slider .icons-sec__slide:not(:last-child) .icon-block::after {
		content: "";
		display: block;
		height: calc(100% - 40px);
		width: 1px;
		position: absolute;
		top: 20px;
		right: -14px;
		background-color: rgba(72, 72, 72, 0.45);
	}
}
@media screen and (min-width:768px) {
	.icons-sec__slider .icons-sec__slide:not(:last-child) .icon-block::after {
		right: -19px;
	}
}
@media screen and (min-width:992px) {
	.icons-sec__slider .icons-sec__slide:not(:last-child) .icon-block::after {
		right: -29px;
	}
	.icons-sec__slider.arrows-down .splide__pagination {
		bottom: 7px;
		right: 212px;
		width: calc(100% - 212px);
	}
}